{
  "checkpoint_path": "Illustrious/plantMilkModelSuite_hemp.safetensors",
  "checkpoint_name": "plantMilkModelSuite_hemp.safetensors",
  "base_positive": "masterpiece, best quality, anime",
  "base_negative": "low quality, bad anatomy, , text, watermark",
  "steps": 28,
  "cfg": 3.0,
  "scheduler": "normal",
  "sampler_name":  "euler",
  "vae": "integrated"
}